<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://meyerweb.com/eric/tools/css/reset/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Exemple Floats</title>
</head>

<body>
    <!-- <header id="main-header"></header>
    <div class="wrapper">
        <div class="col thirds">
            <div>colonne</div>
            <div>col-2</div>
            <div>col-3</div>
        </div>
    </div>
    <div class="clearfix"></div>
    <div class="wrapper">
        <div class="col quarts">
            <div>colonne</div>
            <div>col-2</div>
            <div>col-3</div>
            <div>col-4</div>
        </div>
    </div>
   
    <div class="wrapper">
        <div class="col twelveth">
            <div>colonne</div>
            <div>col-2</div>
            <div>colonne</div>
            <div>col-2</div>
            <div>colonne</div>
            <div>col-2</div>
            <div>colonne</div>
            <div>col-2</div>
            <div>colonne</div>
            <div>col-2</div>
            <div>colonne</div>
            <div>col-2</div>
        </div>
    </div>
    <main>this is content</main>
    <div class="wrapper">
        <div class="col eight">
            <div>colonne</div>
            <div>col-2</div>
            <div>colonne</div>
            <div>col-2</div>
            <div>col-1</div>
            <div>col-2</div>
            <div>col-1</div>
            <div>col-2</div>
        </div>
    </div>
    <footer>
        This is a footer
    </footer> -->



</body>

</html>